<?php
/*session_start();

// Destruir todas las variables de sesión.
$_SESSION = array();

// Si se desea destruir la sesión completamente, borre también la cookie de sesión.
// Nota: ¡Esto destruirá la sesión, y no la información de la sesión!
if (ini_get("session.use_cookies")) {
    $params = session_get_cookie_params();
    setcookie(session_name(), '', time() - 42000,
        $params["path"], $params["domain"],
        $params["secure"], $params["httponly"]
    );
}
if (isset($_SERVER['HTTP_COOKIE'])) {
    $cookies = explode(';', $_SERVER['HTTP_COOKIE']);
    foreach($cookies as $cookie) {
        $parts = explode('=', $cookie);
        $name = trim($parts[0]);
        setcookie($name, '', time()-1000);
        setcookie($name, '', time()-1000, '/');
    }
}
// Finalmente, destruir la sesión.
session_destroy();
header("location:https://boyaca.vicpos2.com/login.php");

*/
include('include/clave.php');
header('Content-type: text/html; charset=utf-8');
$key = 'cu4n70_m4s_c0mpl3j0_m3j05';

$hostname_tienda = "localhost";
$database_tienda = "wwvicp_wichos";
$username_tienda = $username;
$password_tienda = $clave;

$hostname_tienda2 = "localhost";
$database_tienda2 = "wwvicp_apidian";
$username_tienda2 = $username;
$password_tienda2 = $clave;


$con=mysqli_connect($hostname_tienda, $username_tienda, $password_tienda, $database_tienda);
    date_default_timezone_set('America/Bogota');

 $api=mysqli_connect($hostname_tienda2, $username_tienda2, $password_tienda2, $database_tienda2);
    date_default_timezone_set('America/Bogota');     


function limpiar($tags){
	$tags = strip_tags($tags);
	return $tags;
}
function mensajes($mensaje,$tipo){
	if($tipo=='verde'){
		$tipo='alert alert-success';
	}elseif($tipo=='rojo'){
		$tipo='alert alert-error';
	}elseif($tipo=='azul'){
		$tipo='alert alert-info';
	}
	return '<div class="'.$tipo.'" align="center">
          <button type="button" class="close" data-dismiss="alert">×</button>
          <strong>'.$mensaje.'</strong>
        </div>';
}

?>